Last modified: 2012-12-12 18:48:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 29758 - Create a wiki for the future chapter Wikimedia México
Create a wiki for the future chapter Wikimedia México
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
: ops
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2011-07-07 17:33 UTC by ProtoplasmaKid
Modified: 2012-12-12 18:48 UTC (History)
9 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description ProtoplasmaKid 2011-07-07 17:33:54 UTC
Please create domain for Mexican chapter in discussion for the Wikimedia
Foundation.
http://mx.wikimedia.org

Project settings:
* Project namespace: Wikimedia
* Project talk: Wikimedia discusión
* Sitename: Wikimedia México
* Logo: http://meta.wikimedia.org/wiki/File:Wikimedia_Mexico.svg
* Import from every WMF-project (sysops should can import)
Comment 1 correo 2011-07-07 17:46:38 UTC
Interface should be in spanish.

Also, if importing from every WMF project is not allowed, please allow import rights from the following projects:
* meta.wikimedia.org
* es.wikipedia.org
* es.wikibooks.org
* es.wikiversity.org
* en.wikipedia.org

Thanks!
Comment 2 Leinad 2011-07-08 01:22:11 UTC
It looks like you meant a request to create a wiki, so I changed summary.
Comment 3 JeLuF 2011-07-12 09:37:38 UTC
Done.
Comment 4 Leinad 2011-09-12 18:11:53 UTC
[[:mx:]] interwiki is not working, please enable it.
Comment 5 Milos Rancic 2011-09-13 05:05:34 UTC
[[:chapter:XX:]] is broken anyway. If you type [[:chapter:<whatever>:]] from English Wikipedia, you'll get that "en.wikiMedia.org" doesn't exist. Similar for other wikis.
Comment 6 Sam Reed (reedy) 2012-01-23 16:28:33 UTC
(In reply to comment #4)
> [[:mx:]] interwiki is not working, please enable it.

Does this work now?
Comment 7 Leinad 2012-01-23 16:33:16 UTC
(In reply to comment #6)
> (In reply to comment #4)
> > [[:mx:]] interwiki is not working, please enable it.
> 
> Does this work now?

No, for example please look at the bottom of the page http://pl.wikimedia.org/w/index.php?title=Strona_g%C5%82%C3%B3wna&oldid=32705
Comment 8 Thehelpfulone 2012-05-06 13:23:45 UTC
Has this been fixed yet?
Comment 9 Andre Klapper 2012-10-16 21:19:00 UTC
(In reply to comment #8)
> Has this been fixed yet?

No it hasn't.

At the bottom of http://pl.wikimedia.org/w/index.php?title=Strona_g%C5%82%C3%B3wna&oldid=32705 click the "Wikimedia México" link (the only red one). 
You will end up at http://pl.wikimedia.org/w/index.php?title=Mx:&action=edit&redlink=1 instead of http://mx.wikipedia.org.

Rephrasing bug summary to clarify what's needed to get this ticket fixed.
Comment 10 Dereckson 2012-12-06 19:31:12 UTC
It would make sense to reject this kind of requests and limit the use of two letters code to languages.

We have a lot of duplicates
:fr: French or Wikimedia France?
:be: Bielorussian or the planned Wikimedia Belgium?

If we start to add mx for Wikimedia Mexico, we'll lost in consistency.

And I would like to extend that to three languages as soon as possible.

A chapter/wikimedia interwiki would make more sense.
Comment 11 Dereckson 2012-12-06 19:32:50 UTC
Please read "And I would like we extend this policy to the three language codes, and deny such future requests for 2 or 3 letters code in the future." instead of the comment 10, 4th paragraph.
Comment 12 Sam Reed (reedy) 2012-12-12 18:48:25 UTC
I've still no idea why this was renamed as such, a new bug should've been opened.

Doing that now.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links